Suppression prochaine de certaines extensions

Annonces et nouveautés diverses concernant le forum
Répondre
Avatar du membre
Tlem
Site Admin
Site Admin
Messages : 11563
Enregistré le : ven. 20 juil. 2007 21:00
Localisation : Bordeaux
Status : Hors ligne

Suppression prochaine de certaines extensions

#1

Message par Tlem »

Bonsoir à tous.
Depuis quelques mois, j'ai l'intention de supprimer quelques extensions pour différentes raisons :
  • Tapatalk - Après mure réflexion, cette extension n'apporte pas vraiment grand chose depuis la version 3.2 du forum, car celui-ci est totalement Responsive Design, il est donc multi-navigateur (navigateurs modernes) et multi-plates-formes (bureau et mobiles). De plus Tapatalk deviens de plus en plus "intrusif" avec l'affichage de pubs sur le mobile, sans compter les "risques" potentiels liés à cette extension. Sans compter que l'affichage du code laisse à désirer.
    J'ai regardé le nombre d'utilisateurs et franchement j'espère que ce petit nombre de personnes ne m'en voudra pas trop de me simplifier la maintenance du forum.

  • Activity Buttons - Cela concerne les 4 boutons qui ce trouvent dans le bandeau du forum. Depuis phpBB 3.2, il y a les boutons "Notifications" et "Messages privés", du coup, cette extension n'a plus vraiment de raison d'être.

  • Quick Reply Toggle - Cette extension permet de masque ou d'affiche la réponse rapide et donc n'apporte pas grand chose non plus.

  • Topic Preview - Après quelques mois d'utilisation, cette extension ne me semble pas apporter grand chose.

Ces extensions seront supprimées dans les jours, semaines ou mois à venir. Si par cas un nombre important d'utilisateurs venait à ce manifester pour la conservation de l'une d'elle, je prendrais cas de cette demande.

En contre partie, j'ai une "bonne nouvelle". Après avoir passé mon dimanche sur l'ordinateur, j'ai pu tester la future migration vers phpBB 3.3.x. Après quelques ajustement sur certains fichiers .yml de certaines extensions, il semble que toutes les extensions utilisateur fonctionnent, y compris la coloration syntaxique (ce qui est une très bonne nouvelle). ^^
Au final, il n'y a que 3 extensions non compatibles dont Tapatalk et Flocons de neige la troisième étant une extension interne. ^^

Voilà chers membres du forum. J'espère que vous avez tous passez de bonnes fêtes de fin d'année et que la reprise n'est pas trop difficile.

Répondre